<?php get_header(); ?>

<div class="amike-wrapper">
	<div class="container">
		<div class="row">
			<div class="<?php if ( is_active_sidebar('sidebar-1') ){ echo'col-xl-8 col-md-7'; } else { echo'col-lg-12'; } ?>">
				<?php
				if ( have_posts() ) : ?>
					<?php 
					/* Start the Loop */
					while ( have_posts() ) : the_post();
							get_template_part( 'template-parts/content', get_post_type() );
					endwhile;

				else :

					get_template_part( 'template-parts/content', 'none' );

				endif;
				?>
				<div class="text-center">
					<?php 
						the_posts_pagination( array(
					    'screen_reader_text' => ' ',
					        'mid_size'  => 2,
					    	'prev_text' => '<i></i> <span>&leftarrow;</span>',
					    	'next_text' => '<span>&rightarrow; <i></i>',
					    ) );
				    ?>
				</div>		
			</div>
			<?php if ( is_active_sidebar('sidebar-1') ){ ?>
				<div class="col-xl-4 col-md-5">
					<?php get_sidebar() ?>
				</div>
			<?php } ?>
		</div>
	</div><!-- /.container -->
</div><!-- /.amike-wrapper -->

<?php get_footer();
